<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>2022 YHJHS Civic Conf</title>
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta content="永和國中, 公民科技, 世界公民, 成果發表" name="keywords">
  <meta content="你發現自己與他人不同。理所當然的世界，在你眼中，卻像未完成。他們順著時勢所趨，你尋找新的可能。當他們抗拒難題，你卻覺得充滿樂趣。人們擔心自己落後，你想的是如何讓所有人一起前進。大家計算得失，你相信自由與共享的價值。你也有所不同，卻同樣關心腳下這片土地。在這裡，你絕不孤單。110 學年度永和國民中學數理資優班世界公民成果發表，全民問題，你我探討。" name="description">

  <!-- Favicons -->
  <link href="img/favicon.png" rel="icon">
  <link href="img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i|Raleway:300,400,500,700,800" rel="stylesheet">

  <!-- Bootstrap CSS File -->
  <link href="lib/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Libraries CSS Files -->
  <link href="lib/font-awesome/css/font-awesome.min.css" rel="stylesheet">
  <link href="lib/animate/animate.min.css" rel="stylesheet">
  <link href="lib/venobox/venobox.css" rel="stylesheet">
  <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">

  <!-- Main Stylesheet File -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

  <!--==========================
    Header
  ============================-->
  <header id="header">
    <div class="container">

      <div id="logo" class="pull-left">
        <a href="#intro" class="scrollto"><img src="img/logo.png" alt="" title=""></a>
      </div>

      <nav id="nav-menu-container">
        <ul class="nav-menu">
          <li class="menu-active"><a href="#intro">首頁</a></li>
          <li><a href="#about">關於</a></li>
          <li><a href="#schedule">議程表</a></li>
          <li><a href="https://forms.gle/SzfSd9F6Unddar798">立即報名！</a></li>
        </ul>
      </nav><!-- #nav-menu-container -->
    </div>
  </header><!-- #header -->

  <!--==========================
    Intro Section
  ============================-->
  <section id="intro">
    <div class="intro-container wow fadeIn">
      <h1 class="mb-4 pb-0">永和國民中學數理資優班<br><span>世界公民</span>議題探討成果發表會</h1>
      <p>Google Meet 線上活動</p>
      <a href="https://forms.gle/SzfSd9F6Unddar798" class="about-btn">立即報名</a>
      <a href="#about" class="about-btn scrollto">關於活動</a>
      <a href="https://calendar.google.com/event?action=TEMPLATE&tmeid=MnE3MGx0YmcxNW4ycTFwcms0MWwxdHRwc3MgdGVkLmx1LnR3QGdvLmVkdS50dw&tmsrc=ted.lu.tw%40go.edu.tw" class="about-btn scrollto">Google 日曆</a>
    </div>
  </section>

  <main id="main">

    <!--==========================
      About Section
    ============================-->
    <section id="about">
      <div class="container">
        <div class="row">
          <div class="col-lg-6">
            <h2>關於活動</h2>
            <p>你發現自己與他人不同。理所當然的世界，在你眼中，卻像未完成。他們順著時勢所趨，你尋找新的可能。當他們抗拒難題，你卻覺得充滿樂趣。人們擔心自己落後，你想的是如何讓所有人一起前進。大家計算得失，你相信自由與共享的價值。你也有所不同，卻同樣關心腳下這片土地。在這裡，你絕不孤單。</p>
            <p>110 學年度永和國民中學數理資優班世界公民成果發表，全民問題，你我探討。</p>
          </div>
          <div class="col-lg-3">
            <h3>地點</h3>
            <p>Google Meet 線上活動</p>
          </div>
          <div class="col-lg-3">
            <h3>時間</h3>
            <p>10:00~12:10<br>2022/07/09</p>
          </div>
        </div>
      </div>
    </section>

    <!--==========================
      Schedule Section
    ============================-->
    <section id="schedule" class="section-with-bg">
      <div class="container wow fadeInUp">
        <div class="section-header">
          <h2>議程表</h2>
        </div>

        <ul class="nav nav-tabs" role="tablist">
          <li class="nav-item">
            <a class="nav-link active" href="#track-main" role="tab" data-toggle="tab">Main Track</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#track-1" role="tab" data-toggle="tab">Track 1</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#track-2" role="tab" data-toggle="tab">Track 2</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#track-3" role="tab" data-toggle="tab">Track 3</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#track-4" role="tab" data-toggle="tab">Track 4</a>
          </li>
        </ul>

        <div class="tab-content row justify-content-center">

          <!-- Schdule Main Track -->
          <div role="tabpanel" class="col-lg-9 tab-pane fade show active" id="track-main">

            <div class="row schedule-item">
              <div class="col-md-2"><time>09:50 AM</time></div>
              <div class="col-md-10">
                <h4>報到</h4>
                <p>加入 Main Track</p>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>10:00 AM</time></div>
              <div class="col-md-10">
                <h4>成果發表會說明 <span>新北市永和國中八年級任課老師</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>10:20 AM</time></div>
              <div class="col-md-10">
                <h4>小組議題發表 <span>新北市永和國中八年級數理資優班學生</span></h4>
                <p>請至 Track 1~Track 4</p>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>11:35 AM</time></div>
              <div class="col-md-10">
                <h4>專題講座 <span>侯宜秀 律師</span></h4>
                <p>專注科技創新及智慧財產法律。目前擔任台灣人工智慧學校基金會秘書長、立法院開放國會委員會成員、青平台「數位轉型與數位治理平台」諮詢委員、開放文化基金會以及報導者基金會法律顧問。2019 年起擔任 g0v 揪松團輪值主席。</p>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>12:05 PM</time></div>
              <div class="col-md-10">
                <h4>綜合座談 <span>新北市永和國中八年級任課老師</span></h4>
              </div>
            </div>

          </div>
          <!-- End Schdule Main Track -->

          <!-- Schdule Track 1 -->
          <div role="tabpanel" class="col-lg-9 tab-pane fade" id="track-1">

            <div class="row schedule-item">
              <div class="col-md-2"><time>10:20 AM</time></div>
              <div class="col-md-10">
                <h4>移動至各議程軌</h4>
              </div>
            </div>
              
            <div class="row schedule-item">
              <div class="col-md-2"><time>10:25 AM</time></div>
              <div class="col-md-10">
                <h4>地球暖化 <span>章程勛、林裕家、劉辰恩</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>10:35 AM</time></div>
              <div class="col-md-10">
                <h4>全球暖化對天災發生頻率的影響 <span>王柏舜、趙子軼、孫家永</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>10:45 AM</time></div>
              <div class="col-md-10">
                <h4>海洋污染的因素探討與預防 <span>李苡臻、張芷瑀</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>10:55 AM</time></div>
              <div class="col-md-10">
                <h4>垃圾對海洋生物的影響 <span>黎名峻、張豐兆</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>11:05 AM</time></div>
              <div class="col-md-10">
                <h4>垃圾對海洋生態影響之探討 <span>林漢佳、杜念學</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>11:15 AM</time></div>
              <div class="col-md-10">
                <h4>台灣能源的發展 <span>陳泰宇、陳則瑄、楊閎聿</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>11:25 AM</time></div>
              <div class="col-md-10">
                <h4>永續建材 <span>陳浩森、張暐筠</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>11:35 AM</time></div>
              <div class="col-md-10">
                <h4>回到主議程軌</h4>
              </div>
            </div>

          </div>
          <!-- End Schdule Track 1 -->

          <!-- Schdule Track 2 -->
          <div role="tabpanel" class="col-lg-9  tab-pane fade" id="track-2">

            <div class="row schedule-item">
              <div class="col-md-2"><time>10:20 AM</time></div>
              <div class="col-md-10">
                <h4>移動至各議程軌</h4>
              </div>
            </div>
              
            <div class="row schedule-item">
              <div class="col-md-2"><time>10:25 AM</time></div>
              <div class="col-md-10">
                <h4>資本主義下的貧富差距探討 <span>黃宇翔、胡德元</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>10:35 AM</time></div>
              <div class="col-md-10">
                <h4>俄烏戰爭對亞太軍事平衡的影響 <span>謝季廷</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>10:45 AM</time></div>
              <div class="col-md-10">
                <h4>新冠肺炎對臺灣的影響 <span>李于婕、陳奕蓁、吳宜穎</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>10:55 AM</time></div>
              <div class="col-md-10">
                <h4>新冠肺炎疫情對台灣空氣品質影響之探討 <span>林寅琪、林沂潔、江昕庭</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>11:05 AM</time></div>
              <div class="col-md-10">
                <h4>永和區的空氣汙染 <span>黃于澔、吳宣熤、王俊諺</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>11:15 AM</time></div>
              <div class="col-md-10">
                <h4>農藥對空汙的影響 <span>黃華熙、徐逸翔、駱柏翔</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>11:25 AM</time></div>
              <div class="col-md-10">
                <h4>火力發電代替能源的可能性 <span>高譽家、王偉澄</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>11:35 AM</time></div>
              <div class="col-md-10">
                <h4>回到主議程軌</h4>
              </div>
            </div>

          </div>
          <!-- End Schdule Track 2 -->

          <!-- Schdule Track 3 -->
          <div role="tabpanel" class="col-lg-9  tab-pane fade" id="track-3">

            <div class="row schedule-item">
              <div class="col-md-2"><time>10:20 AM</time></div>
              <div class="col-md-10">
                <h4>移動至各議程軌</h4>
              </div>
            </div>
              
            <div class="row schedule-item">
              <div class="col-md-2"><time>10:25 AM</time></div>
              <div class="col-md-10">
                <h4>死刑留存之探討 <span>趙宏益</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>10:35 AM</time></div>
              <div class="col-md-10">
                <h4>探討如何降低青少年焦慮或易怒等情緒問題的方式 <span>沈子甯、陳奕潔、莊宜鈞</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>10:45 AM</time></div>
              <div class="col-md-10">
                <h4>高齡化對社會的影響 <span>陳家妤、黃賢徽</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>10:55 AM</time></div>
              <div class="col-md-10">
                <h4>伊斯蘭教下的性別歧視 <span>王世沂、何宣穎</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>11:05 AM</time></div>
              <div class="col-md-10">
                <h4>族群歧視 <span>謝秉燁、焦有慈、吳重佑</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>11:15 AM</time></div>
              <div class="col-md-10">
                <h4>CourseAPI 開放式課程資訊匯流學院 <span>呂顥天</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>11:25 AM</time></div>
              <div class="col-md-10">
                <h4>回到主議程軌</h4>
              </div>
            </div>

          </div>
          <!-- End Schdule Track 3 -->

          <!-- Schdule Track 4 -->
          <div role="tabpanel" class="col-lg-9  tab-pane fade" id="track-4">

            <div class="row schedule-item">
              <div class="col-md-2"><time>10:20 AM</time></div>
              <div class="col-md-10">
                <h4>移動至各議程軌</h4>
              </div>
            </div>
              
            <div class="row schedule-item">
              <div class="col-md-2"><time>10:25 AM</time></div>
              <div class="col-md-10">
                <h4>癲癇之相關知識宣導 <span>陳元斌、黃柏霖、黃柏叡</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>10:35 AM</time></div>
              <div class="col-md-10">
                <h4>早自習存廢 <span>彭廉家、鄭宇峰</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>10:45 AM</time></div>
              <div class="col-md-10">
                <h4>愛滋病的歧視現況 <span>陳玄朗、常閎</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>10:55 AM</time></div>
              <div class="col-md-10">
                <h4>口腔癌 <span>王柏堯、葛詠堯、鄭凱元</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>11:05 AM</time></div>
              <div class="col-md-10">
                <h4>美國萊豬進口 <span>易睿廉、陳品諺</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>11:15 AM</time></div>
              <div class="col-md-10">
                <h4>剩食問題 <span>陳予訢、趙拓羽</span></h4>
              </div>
            </div>

            <div class="row schedule-item">
              <div class="col-md-2"><time>11:25 AM</time></div>
              <div class="col-md-10">
                <h4>回到主議程軌</h4>
              </div>
            </div>

          </div>
          <!-- End Schdule Track 4 -->

        </div>

      </div>

    </section>

    <!--==========================
      F.A.Q Section
    ============================-->
    <section id="faq" class="wow fadeInUp">

      <div class="container">

        <div class="section-header">
          <h2>F.A.Q </h2>
        </div>

        <div class="row justify-content-center">
          <div class="col-lg-9">
              <ul id="faq-list">

                <li>
                  <a data-toggle="collapse" class="collapsed" href="#faq1">我不是相關領域專業，可以報名嗎？<i class="fa fa-minus-circle"></i></a>
                  <div id="faq1" class="collapse" data-parent="#faq-list">
                    <p>
                      當然可以！我們歡迎各界人士參與，給予指教。
                    </p>
                  </div>
                </li>
      
                <li>
                  <a data-toggle="collapse" href="#faq2" class="collapsed">你們的議程有哪些？<i class="fa fa-minus-circle"></i></a>
                  <div id="faq2" class="collapse" data-parent="#faq-list">
                    <p>
                      議程表已放至於 <a href="#schedule">網站議程表。</a>主辦方擁有最終修改權。
                    </p>
                  </div>
                </li>
      
                <li>
                  <a data-toggle="collapse" href="#faq3" class="collapsed">我的報名個資會被用在哪？<i class="fa fa-minus-circle"></i></a>
                  <div id="faq3" class="collapse" data-parent="#faq-list">
                    <p>
                      我們僅會要求報名所需基本資料，且將於活動結束後全數刪除。
                    </p>
                  </div>
                </li>

                <li>
                  <a data-toggle="collapse" href="#faq4" class="collapsed">我想支持這個活動，我能怎麼做？<i class="fa fa-minus-circle"></i></a>
                  <div id="faq4" class="collapse" data-parent="#faq-list">
                    <p>
                      由於此為第一屆試辦，我們目前仍不接受贊助支持。但還是非常歡迎透過實際參與活動，來給予我們建議！
                    </p>
                  </div>
                </li>

                <li>
                  <a data-toggle="collapse" href="#faq5" class="collapsed">如果我想使用這個網站的原始碼，我可以聯絡誰？<i class="fa fa-minus-circle"></i></a>
                  <div id="faq5" class="collapse" data-parent="#faq-list">
                    <p>
                      本網頁原始碼、文字及設計物皆以 MIT License 釋出，歡迎各界活動多加使用！<a href="https://github.com/Sax-Ted/2022-YHJHS-Civic-Conf">原始碼 GitHub</a>
                    </p>
                  </div>
                </li>

                <li>
                  <a data-toggle="collapse" href="#faq6" class="collapsed">我有其他問題！<i class="fa fa-minus-circle"></i></a>
                  <div id="faq6" class="collapse" data-parent="#faq-list">
                    <p>
                      若有更多活動或主辦方相關問題，歡迎寫信聯絡活動主辦窗口或活動宣傳與網站負責人。
                      <a href="mailto:alovelyboy5@apps.ntpc.edu.tw"> 活動主辦窗口 徐老師</a>
                      <a href="mailto:ted.lu.tw@go.edu.tw">活動宣傳與網站負責人 呂顥天</a>
                    </p>
                  </div>
                </li>
      
              </ul>
          </div>
        </div>

      </div>

    </section>

    <footer id="footer">
      <div class="container">
        <div class="copyright">
          <strong>新北市立永和國民中學數理資優班</strong> @ 2022
        </div>
        <div class="credits">
          本網頁原始碼、文字及設計物由 <a href="https://sax-ted.github.io/">呂顥天</a> 設計，以 MIT License 授權釋出。
          若有任何錯誤或侵權之內容，敬請回報告知，我們將儘速改正。
        </div>
      </div>
    </footer>

  <a href="#" class="back-to-top"><i class="fa fa-angle-up"></i></a>

  <!-- JavaScript Libraries -->
  <script src="lib/jquery/jquery.min.js"></script>
  <script src="lib/jquery/jquery-migrate.min.js"></script>
  <script src="lib/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="lib/easing/easing.min.js"></script>
  <script src="lib/superfish/hoverIntent.js"></script>
  <script src="lib/superfish/superfish.min.js"></script>
  <script src="lib/wow/wow.min.js"></script>
  <script src="lib/venobox/venobox.min.js"></script>
  <script src="lib/owlcarousel/owl.carousel.min.js"></script>

  <!-- Contact Form JavaScript File -->
  <script src="contactform/contactform.js"></script>

  <!-- Template Main Javascript File -->
  <script src="js/main.js"></script>
</body>

</html>
